Bug 19160 - Problem with YmfSB sound module
Problem with YmfSB sound module
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i586 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-15 21:04 EDT by Rob Snyder
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-15 21:04:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Snyder 2000-10-15 21:04:01 EDT
Kernel 2.2.16
sound card Aopen Yamaha 724f sound card
Gateway model: P5-200
200 mhz pentium
64 megs ram 2 32 meg 168 pin EDO dimms
STB nitro GX (S3 virge GX)
KIT ethernet adapater.

When using this module it will cause my card to emit a loud noise on the
PCM channel.  muteing this fixes the noise problem but not the fact that i
have to reboot to you my sound card.  I know the card is not a problem
because With previous redhat distros i have use the alsa driver for it
YMFPCI and it works fine. but i rahter use this driver if the problem could
be created it would be great.   This problem is sparatic, you never know
when it is going to happen.
Comment 1 Alan Cox 2000-10-16 04:25:20 EDT
The ALSA driver is probably the superior one. The Ymfsb driver works for most
but not all set ups.  Pete Zaitcev and Jeff Garzik are working on a good native
mode ymf driver for 2.2/2.4 currently.

Until then I dont think we can do much about it

Note You need to log in before you can comment on or make changes to this bug.